.well-darkblue {padding: 50px;
	background: #4B7698; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMTAlIiBzdG9wLWNvbG9yPSIjNGI3Njk4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzEwMjIzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-radial-gradient(center, ellipse cover,  #4B7698 10%, #102238 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(10%,#4B7698), color-stop(100%,#102238)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #4B7698 10%,#102238 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #4B7698 10%,#102238 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #4B7698 10%,#102238 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #4B7698 10%,#102238 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4B7698', endColorstr='#102238',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
.well-black { color: #FFE400; background-color: #000; border-color:#000; }
.well-black h1,
.well-black h2,
.well-black h3 { text-transform: uppercase; }
.well-black h1 { font-size: 300%; margin: 0px 10px 0px 10px; }
.well-black h2 { font-size: 250%; margin:0px; }
.well-black h3 { margin: 0px 10px 0px 10px; }
.well-black .btn { margin-left: 15px; }
.well-yellow {
	margin: 0px;
	color: #000;
	background-color: #FFE400;
	border: none;
}

.dropdown-menu { max-height: 350px; overflow: auto; }
.dropup .caret { border-bottom-color: #FFF; }
.btn-group > .dropdown-menu {
	font-size: 13px;
}
.close { text-decoration: none; }

.breadcrumb { font-weight: bold; border: 1px solid #CCC; }
.breadcrumb a { text-decoration: none; }
